html
{
	background: #7F7F7F url("../images/cartographer.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 527.7499999999998px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 16px;
	margin-bottom: -65px;
}

#pu70
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u70
{
	z-index: 2;
	width: 1100px;
	margin-right: -10000px;
}

#u70_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	left: -100px;
}

#u84
{
	z-index: 4;
	width: 600px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: -6px;
	left: 93px;
}

#menuu118
{
	z-index: 10;
	width: 378px;
	margin-right: -10000px;
	margin-top: 146px;
	left: 502px;
}

#u147
{
	width: 126px;
	min-height: 35px;
	margin-right: -10000px;
}

#u150
{
	width: 126px;
	padding-bottom: 11px;
}

#u150:hover
{
	margin: 0px;
}

#u150:active
{
	margin: 0px;
}

#u153-4
{
	width: 112px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 5px;
}

#u150:hover #u153-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u150:active #u153-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u119
{
	width: 126px;
	min-height: 35px;
	margin-right: -10000px;
	left: 126px;
}

#u122
{
	width: 126px;
	padding-bottom: 11px;
}

#u150.MuseMenuActive,#u122:hover
{
	margin: 0px;
}

#u122:active
{
	margin: 0px;
}

#u123-4
{
	width: 112px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 5px;
}

#u150.MuseMenuActive #u153-4,#u122:hover #u123-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u122:active #u123-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u140
{
	width: 126px;
	min-height: 35px;
	margin-right: -10000px;
	left: 252px;
}

#u143
{
	width: 126px;
	padding-bottom: 11px;
}

#u122.MuseMenuActive,#u143:hover
{
	margin: 0px;
}

#u143:active
{
	margin: 0px;
}

#u143.MuseMenuActive
{
	margin: 0px;
}

#u146-4
{
	width: 112px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 5px;
}

#u122.MuseMenuActive #u123-4,#u143:hover #u146-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u143:active #u146-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u143.MuseMenuActive #u146-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2269
{
	z-index: 30;
	width: 860px;
	min-height: 645px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 30px;
	position: relative;
}

#u77
{
	z-index: 3;
	width: 1099px;
	padding-bottom: 20px;
	left: -100px;
	margin-top: 1px;
}

#u77_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 899px;
	left: -100px;
}

#u2282
{
	z-index: 29;
	width: 226px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 436px;
}

#u89-4
{
	z-index: 6;
	width: 215px;
	min-height: 10px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 761px;
}

body
{
	padding-top: 30px;
	padding-bottom: 64px;
}

